// @font-face {
//     font-family: 'AnonymousPro-Regular';
//     src: url('../fonts/Anonymous_Pro/AnonymousPro-Regular.woff2') format('woff2'),
//     url('../fonts/Anonymous_Pro/AnonymousPro-Regular.woff') format('woff'),
//     url('../fonts/Anonymous_Pro/AnonymousPro-Regular.otf') format('opentype'),
//     url('../fonts/Anonymous_Pro/AnonymousPro-Regular.ttf') format('truetype'),
//     url('../fonts/Anonymous_Pro/AnonymousPro-Regular.svg#AnonymousPro-Regular') format('svg');
//     font-weight: 400;
//     font-style: normal;
// }
@font-face {
  font-family: 'FontAwesome-free';
  src: url('assets/fonts/faFree/fontawesome-webfont.eot?v=5.0.0');
  src: url('assets/fonts/faFree/fontawesome-webfont.eot?#iefix&v=5.0.0') format('embedded-opentype'), 
  url('assets/fonts/faFree/fontawesome-webfont.woff2?v=5.0.0') format('woff2'), 
  url('assets/fonts/faFree/fontawesome-webfont.woff?v=5.0.0') format('woff'), 
  url('assets/fonts/faFree/fontawesome-webfont.ttf?v=5.0.0') format('truetype'), 
  url('assets/fonts/faFree/fontawesome-webfont.svg?v=5.0.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
[class*='ic-'] {
    padding-left: 30px;
    &:after {
        content: '';
        width: 20px;
        height: 20px;
        position: absolute;
        left: 0;
        top: 1px;
        background-repeat: no-repeat;
        background-position: 50% 50%;
        background-position: center;
    }
}

[class^="faf"], [class*=" faf-"] {
    font-family: $faf !important;
    // speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


